img.footer-logo {
	margin-bottom:20px;
	display:block;
	height:42px;
}

.xs-font-size13{
font-size:13px;

}
.footer-bg{
	background-image:url(../imagens/bg/bg-footer.jpg);

}
.footer-bar {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top:solid 1px #E5E5E5;
  margin-top: 50px;
  text-align: center;
  background: #F1F1F1;
  color: #939393; }
  .footer-bar span {
    color: #007CC3;
    font-size: 15px;
    font-weight: 400; }
	
.font-default{
	font-family: 'Raleway', sans-serif;
}

h3.int-default{
	font-family: 'Raleway', sans-serif;
	font-size:24px;
}
h4.int-default{
	font-family: 'Raleway', sans-serif;
	font-size:18px;
}
h5.int-default{
	font-family: 'Raleway', sans-serif;
	font-size:16px;
}
h4.cidade-default{
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	margin-bottom:4px;
}

.titulo-carrinho{
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	font-weight:bold;
	text-transform: uppercase;
	margin-bottom:20px;
	background-color:#EDEDED;
	padding:10px;
}

.bg-white{
	background-color:#FFFFFF;
}

.cr-pointer{
	cursor:pointer;
}


/*accordion style 1*/
.accordion-style-gt .card {
  background: transparent;
  box-shadow: none;
  margin-top: 0 !important;
  border: none; }
.accordion-style-gt .card-header {
  border: 0px;
  padding: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  background: none; }
.accordion-style-gt .btn-link {
  background: #F5F5F5 !important;
  color: #000;
  font-size: 14px;
  line-height: 20px;
  position: relative;
  border: none;
  display: block;
  width: 100%;
  text-align: left;
  white-space: normal;
  border-radius: 4px;
  padding: 15px 30px 15px 15px;
  text-decoration: none; }
  .accordion-style-gt .btn-link:hover {
    background: #007CC3 !important;
	color:#FFFFFF;
    border: none;
    text-decoration: none; }
	
 		
	
  .accordion-style-gt .btn-link.collapsed:after {
    background: none;
    content: "+";
	color:#404040;
    right: 15px;
    left: inherit;
    font-size: 20px;
    height: auto;
    transform: none;
    width: auto;
    top: 15px; }
	.accordion-style-gt .btn-link.collapsed:after:hover {
	color:#FFF;
    }	
	
  .accordion-style-gt .btn-link:after {
    background: none;
    content: "-";
	color:#000000;
    right: 17px;
    left: inherit;
    font-size: 20px;
    height: auto;
    transform: none;
    width: auto;
    top: 15px;
    position: absolute;
 }
.accordion-style-gt .card-body {
  padding: 20px;
  line-height: 24px;
  text-align: left; }
 
.bg-carta{
	background-color:#F3F3F3;
	padding-top:30px;
	padding-bottom:30px;
	border-radius: 10px;
}


.product-grid img.produto{
	padding:10px;
}

.btn-comprar{
	z-index:1;
}



.navbar-nav > li > a.btn-menu{ 
	position: relative; 
	display: block; 
	font-size: 12px; 
	font-weight: 600;
	margin-top:10px;
	padding:10px 30px 10px 30px;
	background: rgba(0, 168, 89, 0.8);
	border-radius: 5px;
	color: #FFF;
	text-align:center;
	letter-spacing: 0.5px; 
	text-transform: uppercase; 
	-webkit-transition-duration: 300ms; 
	-o-transition-duration: 300ms; 
	transition-duration: 300ms;
	 }   
	 
	 .navbar-nav > li > a.btn-menu:hover{ 
		background: rgba(0, 168, 89, 1);
	 } 
   
   		/* loader */
		#preload-carrinho {
		  position: fixed;
		  left: 0;
		  top: 0;
		  z-index: 99999;
		  width: 100%;
		  height: 100%;
		  overflow: visible;
		  background: rgba(255, 255, 255, 0.7);
		  display: table;
		  text-align: center; }
		
		.load-carrinho {
		  display: table-cell;
		  vertical-align: middle;
		  position: relative;
		  width: 200px;
		  height: 200px; }
		
		.load-carrinho-icon {
		  width: 80px;
		  height: 80px;
		  position: relative;
		  margin: 0 auto; }


span.info-curso{
	 	font-size:26px;	 
	 }
span.info-data{
	margin-left:25px
}

.bg-numeros {
  background-image:url(../imagens/bg/bg-main.jpg);
}


@media screen and (max-width: 767px) {
	.top-search{ padding: 10px 0; display: none; z-index:9999; position:absolute; width:100%; top:90px; float:right; right:0px; border-radius: 0px; }
	

	
}

@media screen and (max-width:1280px) {
	.box-full{
	display:none;
	}
	
		.pag-dep{
		max-width:100px;
	
	}
	
	.pag-bol{
		max-width:110px;
	
	}
	
	.white-space { font-weight:300; }
	
	.navbar-nav > li > a.btn-menu{ 
		position: relative; 
		display: block; 
		font-size: 12px; 
		font-weight: 600;
		margin-top:0px;
		padding:10px 30px 10px 30px;
		background: rgba(0, 168, 89, 0.8);
		border-radius: 0px;
		color: #FFF;
		text-align:center;
		letter-spacing: 0.5px; 
		text-transform: uppercase; 
		-webkit-transition-duration: 300ms; 
		-o-transition-duration: 300ms; 
		transition-duration: 300ms;
	 }
	 span.info-curso{
	 	font-size:16px;	 
	 }
	 
	 span.info-data{
		margin-left:0px
	}
	
	.tp-caption.v-mobile{
		background-color:#006666;
		display: none;
	}
}

@media screen and (min-width:1280px) {
	.box-mobile{
	display:none;
	}
	
	
 

}